<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="gba">
        <input>
            <port tag=":INPUTS" type="P1_BUTTON1" mask="2" defvalue="2">
                <newseq type="standard">
                    KEYCODE_LCONTROL OR JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":INPUTS" type="P1_BUTTON2" mask="1" defvalue="1">
                <newseq type="standard">
                    KEYCODE_LALT OR JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":INPUTS" type="P1_BUTTON3" mask="512" defvalue="512">
                <newseq type="standard">
                    KEYCODE_SPACE OR JOYCODE_1_BUTTON5 OR JOYCODE_1_RZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":INPUTS" type="P1_BUTTON4" mask="256" defvalue="256">
                <newseq type="standard">
                    KEYCODE_LSHIFT OR JOYCODE_1_BUTTON6 OR JOYCODE_1_ZAXIS_NEG_SWITCH
                </newseq>
            </port>
        </input>
        <image_directories>
            <device instance="cartridge" directory="C:\Users\BP\Desktop\Forgotten Worlds - Console\emulators\mame\romsGBA\International Karate Plus.zip\" />
        </image_directories>
    </system>
</mameconfig>
